Minova ERP Internal - Bug #833

[ERP Internal] Tombol Saving & Create New
02/03/2022 10:25 AM - Maulina Hali

Status: Closed Start date: 02/03/2022
Priority: Normal Due date: 02/04/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mbak Yomma,

Mohon bantuannya untuk melakukan pengecekan dan perbaikan untuk case dimana pada saat membuat document finance jika
melakukan saving dengan tombol Saving & Create New, muncul pop up referensi untuk create ref. Mohon disesuaikan yaa, jadi
tidak muncul pop up tersebut jika menggunakan tombol Saving & Create New .

Demikian yang dapat saya sampaikan, tolong dibantu yaaaa.
Terimakasih hihi

Detail Info

Menu : Finance- GL,AP, IP, OP & AR
Port : 51110

DB Name : MinovaES_ERP_2021
SQL Server : 192.168.100.181

History

#1 - 02/03/2022 11:31 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

#2 - 02/03/2022 04:16 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

Fixing : Update Ul - bin - app - controller - filo : document.js

#3 - 02/03/2022 04:16 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

#4 - 02/04/2022 04:21 PM - Maulina Hali
- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqiaty

Dear Mbak Yomma,

Terimakasih banyak yaaa atas bantuannya sudah sesuai hihi
